/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 January 2021 23:43:28
*/


/* ===============
    Survey defaults
   =============== */
/*--- start: 2017 update---*/
h1 {
    padding-top:15px;
    
}
.main-container {
    background-color: #1b2b3a;
}
.main {
    background-color: white;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.5);
    padding: 10px;
}
.wrapper, .medium-browser .wrapper {
    margin: 0 2%;
    width: 92%;
}
.block-to-edge {
    margin: -15px auto 20px !important;
    max-width: 600px;
    overflow: hidden;
    padding: 0 10px;
}
.block-to-edge.bg-blue h1 > i{
    font-size: 20px;
    margin-right: 10px;
    position: relative;
    top: -4px;
}

.block-to-edge > h3{
    color: #292827;
}
.block-to-edge > h3 > a {
    color: #0077a0;
}
.block-to-edge > h3 > a:hover {
    text-decoration:underline;
}
/*--- end: 2017 update---*/


.header-container {
    display: none;
}
.body-container {
    background: #fff;
}
.survey-page {
    background: #fff;
    padding: 0 3% 3%;
    margin-bottom: 1em;
    -webkit-box-shadow: 0 0 1px #B3B3B3;
    -moz-box-shadow: 0 0 1px #B3B3B3;
    box-shadow: 0 0 1px #B3B3B3;
}
.mobile-container {
    display: none;
}
h1, h2, h3, h4 {
    color: #0077A0;
}
h1 {
    font-size: 1.8em;
    margin:0 0 1.0em 0;
}
p.pagination {
    color: #999;
}
p.form-highlight {
   color: #0077a0;
   font-size: 1em;
   font-style: normal;
   font-weight: 600;
   margin: 1% 0;
}
.image-filler {
    margin: 0;
}
.block-to-edge {
    margin: -15px 0 20px 0;
}
.block-to-edge h4 {
    color: #777;
}
.block-to-edge ul {
    margin: -10px 0 0 30px !important;
}
.block-to-edge ul li {
    font-size: 1em !important;
    line-height: 1.5em;
    padding: 0 !important;
}
.block-to-edge ul li [class^="fa fa-"] {
    color: #5698c5;
    margin-left: -1em;
    padding-right: 10px;
}
.block-to-edge.bg-blue {
    margin: 0px 0 20px 0;
}
.block-to-edge.bg-blue h1, .block-to-edge.bg-blue p, .block-to-edge.bg-blue p.form-highlight, .block-to-edge.bg-blue [class^="fa fa-"]  {
    color: #fcfcfc !important;
}
.block-to-edge.bg-blue h1  {
    margin-top: 10px;
}
.block-to-edge.bg-blue span  {
    font-size: 1.5em;
    margin: 5px 5px 0 0;
}
.disclaimer {
    font-size: 0.95em;
}
.hidden-xs, .hideService {
    display: none;
}
.register-form-field {
    margin-top:10px;
    margin-bottom: 30px;
}
.question-wrap{
   max-width: 585px!important;
}
/* ===============
    Form defaults
   =============== */
.question_wrap {
    padding-top: 15px;
}
input[type="email"], input[type="text"] {
    width: auto !important;
    margin: 1% 0;
    display: inline;
    padding-right: 1% !important;
}
textarea {
    width: 94% !important;
    margin: 1% 0;
    display: inline;
    padding-right: 1% !important;
}
input[type="reset"], button[type="reset"] {
    padding: 6px 8px;
    color: #222222;
    background-color: #EBEBEB;
    background-image: linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -o-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -moz-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -webkit-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -ms-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: auto;  
    margin: 0 10px 20px 0;  
}
input[type="submit"], input[type="button"], button[type="submit"] {
    background-color: #1b2b3a;
    border-radius: 3px;
    color: #fefefe;
    font-size: 1.2em;
    margin: 0 10px 20px 0;
    padding: 8px 18px;
    width: auto; 
}
input[type="radio"], input[type="checkbox"] {
    width: auto;
    margin:0;
    float: left;
    margin-top: 8px;
}
input[type="checkbox"] + span, input[type="checkbox"] + label {
    margin: 0 0 0 20px;
    padding: 0;
}
td input[type="text"] {
    margin-top: -2%;
}
.half-width-block td input[type="text"] {
    margin-top: 0%;
}
label {
    margin-left: 20px;
    font-size: 0.85em;
    display: block;
}
/* ===============
    Form Contents
   =============== */
ul, ol, td{
    font-size:1em;
    list-style: outside none none;
}
#form-content ol {
    margin-left: 0px;
    padding-left: 10px;
}
#form-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
#form-content ul li {
    font-size: 1.1em;
    line-height: 1.5em;
}
#form-content li {
    line-height: 1.5em;
    padding: 0 0 3%;
}
#form-content table {
    margin: 3% 0 2%;
}
#form-content td {
    padding: 0 0 5%;
    vertical-align: top;
}
#form-content th {
    padding: 0 0 2%;
}
label.error {
  float: right;
  color: red;
  font-size: 14px;
  font-weight: bold;
  padding-left: 5px;
  margin-top: -1px;
  width: 22px;
  height: 24px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
}
label.error i.fa {
  color: red !important;
  font-size: 22px;
}
/* ====================
    Multi-Column Lists
   ==================== */

.list-column-2, .list-column-3 {
    margin: 2% 0 0;
}
.list-column-2 {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
.list-column-3 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.list-column-2 ul li, .list-column-3 ul li{
    -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */
    display:table;  
}
.list-column-2 li, .list-column-3 li {
    padding: 1% 0;
}

/* ==================
    Horizontal Lists
   ================== */

.horizontal-list table {
    margin-bottom: 0;
}
.horizontal-list label {
    display: none;
}
.horizontal-list ul {
    display: block;
    margin: 0;
}
.horizontal-list ul li {
    display: inline;
}
.horizontal-list ul li input {
    margin: 2% 4%;
}
.horizontal-list-title input[type="radio"] {
    display: none;
}
.horizontal-list-title label {
    color: #717a0f;
    font-size: 1em;
    font-weight: 700;
    display: inline !important;
    width: 100%;
    margin: 0 5.5%;
}
.horizontal-1box label {
    display: none;
}
.horizontal-1box input[type="checkbox"] {
    width: 100%;
    margin: 0% 0;
    float: left;
    margin-top: 4px;
}
#form-content ul.horizontal-1box {
    padding-left: 10px;
}
#form-content ul.horizontal-1box ul {
    padding: 0px;
}
#form-content ul.horizontal-1box .form-send textarea {
    width: auto !important;
}
.horizontal-list-1to5 {
    float: left;
    margin: 1% 0 0;
    width: 100%;
}
.horizontal-list-1to5 h4{
  float: left;
  min-width:250px
}

.horizontal-list-1to5 ul {
    display: block;
    margin: 2% 0 0 !important;
}
.horizontal-list-1to5 li {
    display: inline;
    float: left;
    clear: none;
}
.horizontal-list-1to5 label {
    margin-right: 20px;
}
.horizontal-list-1to5 input[type="radio"] {
    width: 100%;
}
/* ==================
    Vertical Lists
   ================== */

.vertical-list {
    margin: 1% 0 0;
}
.vertical-list li {
    padding: 0.5% 0 !important;
}
/* ==============
    Table Defaults
   ============== */

tr:nth-child(even) {
    background: #fff;
}
td, th {
    padding: 0px;
    text-align: left;
    font-size: .85em;
    line-height: 1.5em;
}
/* ===============
    Survey Info Box
   =============== */

.survey-info-box {
    border: 1px solid #e7e7e7;
    background: #f0f0f0;
    float: left;
    padding: 0;
    margin: 0 1% 10% 0;
}
.survey-info-box h4 {
    margin: 5% 0 2% 0;
}
.survey-info-box ul {
    padding: 3% 5% 0 !important;
}
.survey-info-box li {
    padding: 0 0 5%;
}
span.survey-note {
    color:#1b2b3a;
    font-size: 14px;
    font-weight: 700;
}

/* END Small Width */

@media only screen and (min-width: 480px) {
                                                /* ===============
                                                    Small-medium Width
                                                   =============== */


} /* END Small-medium Width */

@media only screen and (min-width: 768px) {
                                                /* ===============
                                                    Medium Width
                                                   =============== */

    .list-column-2 {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
    }
    .list-column-3 {
        -webkit-column-count: 3; /* Chrome, Safari, Opera */
        -moz-column-count: 3; /* Firefox */
        column-count: 3;
    }
    input[type="text"], textarea {
        width: auto;
        margin-left: 10px;
    }
    .horizontal-list ul li input {
        margin: 1% 4% !important;
    }
    .horizontal-list-title label {
        margin: 0 4.2% !important;
    }
    #form-content td, #form-content th {
        padding: 0 0 1% !important;
    }
    .hidden-xs {
        display: block;
    }

} /* END Medium Width */

@media only screen and (min-width: 1026px) {
                                                /* ===============
                                                    Large Width
                                                   =============== */

    .wrapper {
        width: 620px; /* 1140px - 10% for margins - old 1026*/
        margin: 0 auto;
        left: auto;
    }

} /* END Large Width */

